@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'TwCenMT-Regular';
  src: url('../fonts/TwCenMT-Regular.eot');
  src: url('../fonts/TwCenMT-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/TwCenMT-Regular.woff') format('woff'), url('../fonts/TwCenMT-Regular.ttf') format('truetype'), url('../fonts/TwCenMT-Regular.svg#TwCenMT-Regular') format('svg');
}
body {font-family:Arial, Helvetica, sans-serif;  font-size: 18px; color:#6b6a6a; background:url(../img/bg.jpg) repeat-x center top;}
img{max-width:100%;}
p{line-height:20px;}
ul, ol{padding:0; margin:0;}
ul li, ol li {line-height:25px; list-style:none;}
a {color:#003f84;}
a:hover {color:#182a37; text-decoration:none;}
a:focus{outline:none; color:#0b274f;}.ptop {padding-top:40px;}.masscent {width:80%;margin-left:auto;margin-right:auto;	text-align:justify;text-justify:inter-word;}.contb {text-align:center;color:#808080;font-size:18px;}.conth {text-align:center;color:#0000ff;font-weight:700;}.contp {text-align:center;color:#808080;font-size:18px;margin-bottom:75px;}
.container {width: 100%;}
.navbar, .container-fluid, .collapse.navbar-collapse {padding:0; border:0; margin:0;}
.navbar {background:url(../img/nav-bg.jpg) repeat-x; min-height:37px; border-radius:0;}
.navbar-nav > li > a {padding:9px 27px 8px; color:#272727;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:#26b3f7; color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color: #26b3f7; color: #fff;}
.navbar-default .navbar-nav > li > a {color: #272727; text-transform:uppercase; font-size:14px;}
.logo {margin:15px 0 10px;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {color: #382dc7; background:url(../img/nav-arrow.png) no-repeat left center;}
.nav > li > a {padding: 0px 0; color:#272626; background:url(../img/nav-arrow.png) no-repeat left center; padding-left:10px;}
.nav > li > a:hover, .nav > li > a:focus {background: url(../img/nav-arrow.png) no-repeat left center; color:#382dc7;}
.tagline {margin:0 0 5px; padding:0; font-size:26px; font-family:'Oswald', sans-serif;; color:#382dc7; display:none;}
.phone {margin:0 0 25px; padding:0; font-size:26px; font-family:'Oswald', sans-serif;; color:#000;}
.nav {padding-bottom:10px;}
.nav > li {border-bottom: 1px dotted #cccccc;}
.navbar {margin:0 0 15px;}
.nav-stacked > li + li {margin-top: 0;}
.copyright {text-align:left; color:#9f9999; font-size:12px; margin:15px 0;}
.copyright a {color:#9f9999;}
.copyright a:hover {color:#382dc7;}
.box {float:left; position:relative; border: solid 2px #fff; border-top:0; border-left:0; width:33.33%;}
.box-text img {width: 100%;}
.box-text{z-index:10; width:100%; height:100%; position:relative; box-sizing: border-box; text-align:center; color:#222222; box-shadow:0 0 6px rgba(0, 0, 0, 0.2) inset;}
.box-text2 {padding:15px;}
.link {background:rgba(0, 0, 0, 0.5); box-sizing: border-box; color: #ffffff; left: 0; position: absolute; text-align: center; top: 0; width: 100%; height:100%; z-index: 9; font-size:27px; opacity:0;}
.hand {background: url(../img/hand.png) no-repeat center center #382dc7; border-radius: 30px; color: #ffffff; height: 38px; margin: auto; padding: 30px; position: relative; top: 40%; width: 40px;}
.box:hover .link {opacity:1; z-index: 11; }
.leftside {width:25%; box-sizing: border-box; padding:0; float:left; margin:0 15px;}
.rightside{width:72.7%; float:left;}
.box-title {margin:0; padding:0; text-transform:uppercase; font-size:26px;  font-family:'Oswald', sans-serif;;}
.box p {font-size:13.5px; display:inline-block;}
.readmore-btn {background:#382dc7; border-radius: 10px; color: #ffffff; padding: 6px 14px; margin-top:10px;  font-family:'Oswald', sans-serif;}
.blue {color:#382dc7;}
.facebook {background:url(../img/facebook.jpg) no-repeat; width:39px; height:39px; display:inline-block;}
.contact p {line-height:25px;}
.footer {width:100%; background:rgba(0,0,0,0.9); display:inline-block; position:fixed; bottom:0; left:0; clear:both; z-index:100;  font-family:'Oswald', sans-serif;; border-top:solid 5px #382dc7; color:#fff; padding-bottom:40px; display:none;}
.footer h1 {color:#fff; font-size:23px; margin-bottom:20px;}
.footer h1:after {border-bottom: 6px solid #382dc7; content: ""; display: block; font-size: 30px; width: 43px;}
.quick-inquiry input[type=text],.quick-inquiry input[type=email]{width:100%; height:32px; display:block; border:solid 1px #a2a1a1; color:#415968; font-size:11pt; line-height:32px; padding-left:10px; margin-bottom:5px;}
.quick-inquiry textarea {width:100%; height:55px; display:block; border:solid 1px #a2a1a1; color:#bfbbbb; font-size:11pt; line-height:32px; padding-left:10px; margin-bottom:10px;}
.quick-inquiry input[type=submit]{background:#382dc7; display:block; text-align:center; padding:5px 20px; font-size:13pt; text-transform:uppercase; color:#fff; border:0px; border-radius:5px;}
.quick-inquiry input[type=submit]:hover{background:#000;}
.by ,.testimonial_footer .author{color:#382dc7;}
.shadow {padding: 3px 0 0 3px;}
.footer .block {width:31%; float:left; margin-left:20px;}
.bottom_teaser {
  background-color: #000;
  border-radius: 0 20px 20px 0;
  bottom: -62px;
  box-shadow: 0 -1px 1px 0 rgba(43, 83, 84, 0.47);
  display: inline-block;
  font-size: 14px;
  height: 105px;
  left: 0 !important;
  opacity: 0.9;
  position: fixed;
  width: 200px;
  z-index: 111;
}
#footer_plus, #footer_minus {color: #fff; font-size: 23px; padding: 0 0 0 25px; text-decoration:none;}
.bottom_teaser .glyphicon-minus {color: #ffffff; font-size: 20px; margin-left: 12px; margin-top: 11px;}
.bottom_teaser .glyphicon-plus {color: #ffffff; font-size: 20px; margin-left: 12px; margin-top: 11px; }
.testimonial {font-family: arial;}
.content_area {width:100%; padding:0 140px; box-sizing: border-box; text-align:center; font-family:'Oswald', sans-serif; min-height:700px; color:#000;}
.content_area h1 {text-align:center; color:#382dc7; }
.content_area p {font-size:15px; line-height:38px;}
.prices h1, .prices h2 {font-family:'Oswald'; color:#4B45BF;}
.prices h2 {font-size:24px; color:#000;}
.prices p {color:#545454;}
.fees {
  margin: 20px auto;
  width: 370px;
  border: solid 1px #ccc;
  border-radius: 5px;
  padding: 10px;
}
@media only screen and (max-width: 1280px) {
.rightside {width: 72.4%;}
}
@media only screen and (max-width: 1024px) {
.rightside {width: 71.8%;}
.box p {font-size: 10px; line-height: 15px;}
.box-title {font-size: 18px;}
.contact p {line-height: 16px;}
.box-text2 {padding: 5px;}
.footer .block {width:30.5%;}
.content_area { padding: 0 50px;}
}
@media only screen and (max-width: 980px) {
.rightside {width: 100%;}
.box p {font-size: 14px; line-height:20px;}
.box-title {font-size: 28px;}
.contact p {line-height: 25px;}
.box-text2 {padding: 15px;}
.left-logo, .copyright {display:none;}
.leftside {width: 100%; margin:0;}
.logo {width:100%; text-align:center;}
.tagline, .phone {text-align:center;}
.navbar {margin: 0!important;}
.content_area { padding: 0 140px !important;}
.leftside {padding:0 15px;}
}
@media only screen and (max-width: 800px) {
.box p {font-size: 12px; line-height: 18px;}
.box-title {font-size: 18px;}
.contact p {line-height: 20px;}
.box-text2 {padding: 5px;}
.content_area { padding: 0 50px !important;}
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 640px) {
.content_area { padding: 0 !important;}	
.menu-name {color: #ffffff!important; float: left; font-weight: 700; margin: 0;}
.menu-icn {float: right; margin: 3px 0 0;}
.navbar-toggle .icon-bar { background: #fff;}
.navbar-toggle{width:100%; margin:8px auto 0; display:block; float:none; background:#382dc7; border:0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #382dc7;}
.navbar-collapse{border:0; box-shadow:none;}
.navbar-nav{margin:0; padding:0; background:#fff;}
.navbar-default .navbar-nav > li > a { color: #0F0F0F; background:none; padding:7px 0;}
.navbar{width:100%; margin:auto auto 10px; border:0;}
.navbar-default {background:none;}
.navbar-collapse.collapse.in{padding:0;}
.container-fluid{padding-left:15px; padding-right:15px;}
.navbar {display:inline-block; margin-bottom:10px;}
.navbar-default .navbar-nav > li > a {margin-top: 0;}
.box p {font-size: 14px; line-height:20px;}
.box-title {font-size: 28px;}
.contact p {line-height: 25px;}
.box-text2 {padding: 15px;}
.footer {width:100%; position:absolute; top:0; height:400%;}
.footer .block {width:90%; float:none; }
.box {width:50%;}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {margin-left: 0; margin-right: 0;}
.navbar {margin: 0!important;}
}
@media only screen and (max-width: 480px) {
.box-text, .link {height: 100%; width: 100%;}
.facebook {display:table; margin:auto;}
.box-text img {width: 100%;}
}
@media only screen and (max-width: 360px) {
.footer {height:500%;}
.box {width:100%;}
.fees {width: 100%;}
}
@media only screen and (max-width: 320px) {
.footer {height:600%;}
}